# textdomain: stairs
Wooden Stair=Holztreppe
Inner Wooden Stair=Innere Holztreppe
Outer Wooden Stair=Äußere Holztreppe
Wooden Slab=Holzplatte
Stone Stair=Steintreppe
Inner Stone Stair=Innere Steintreppe
Outer Stone Stair=Äußere Steintreppe
Ocean Stone Stair=Ozeansteintreppe
Inner Ocean Stone Stair=Innere Ozeansteintreppe
Outer Ocean Stone Stair=Äußere Ozeansteintreppe
Ocean Cobblestone Stair=Ozeankopfsteinpflastertreppe
Inner Ocean Cobblestone Stair=Innere Ozeankopfsteinpflastertreppe
Outer Ocean Cobblestone Stair=Äußere Ozeankopfsteinpflastertreppe
